BODY { margin: 0pt; color: rgb(24, 24, 24); font-family: "Times New Roman", Times, serif;  background-color: rgb(220,220,220);}

p {mso-margin-top-alt:auto;	margin-right:0in; mso-margin-bottom-alt:auto; margin-left:0in; mso-pagination:widow-orphan; font-size:14.0pt;
		font-family:"Times New Roman"; mso-fareast-font-family:"Times New Roman"; color:black; }

a {	color:maroon;  text-decoration: underline;}
a:hover { color: rgb(208, 18, 22);}
